Subject: RE: A'Lones Group / Mirant Energy Americas, L.P
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 22 Aug 2001 21:14:00 -0700 (PDT)

I spoke with Denise briefly and I believe she was looking into the EEI issue with Ed Sacks.  I would contact Denise directly on this one as I believe Dana has not been involved to date.

 -----Original Message-----
From: 	Ring, Richard  
Sent:	Wednesday, August 22, 2001 4:12 PM
To:	Copeland, James L.
Subject:	A'Lones Group / Mirant Energy Americas, L.P

James,

Thanks for your help with A'Lones Group and Mirant Energy Americas, LP.  I have not heard anything from Denise Furey or Dana Smith regarding our conversation from Monday August 20th.  Do you have any additional information or should I contact Dana Smith?

Regards,

Richard